APICredits
List the credit history
GET
The credit history, newest first: purchases, trainings and credits given back.
api_keyheader
AuthorizationBearer <token>An API key from Settings (ts_...).
limit*|Format
int64cursor*string|nullapplication/json- response
One page of a list, newest first: next is the cursor of the following page, null on the last.
data*array<>next?string|nullcurl -X GET "https://example.com/v1/credits/entries"{ "data": [ { "created_at": "2019-08-24T14:15:22Z", "delta": 0, "id": 0, "model_id": "f8ff2fb8-4acc-4e48-bd83-cbdac23e1224", "model_name": "string", "model_version": 0, "reason": "string", "usd": 0 } ], "next": "string"}